/* The Tannery styles */

body {
	background: #c1c09f url(../images/bg-pattern.png) 0 0;
	text-align: justify;
	font-family: "Lucida Grande", Helvetica, Arial;
	font-size: 12px;
	text-align: justify;
	color: #24455A;
	padding: 0;
	margin: 0;
}
#pageOuter {
	background: transparent url(../images/bg3.jpg) 50% 0 no-repeat;
	margin: 0;
	padding: 156px 0 0 0;
}
#pageInner {
	background: transparent url(../images/bg-curls.gif) 50% 0 repeat-y;
}

h1, h2, h3, h4, h5 {
	margin: 0;
}

#page-container {
    width: 800px;
	margin: 0 auto 0 auto;
}
#page-padder {
    padding: 0 10px; 
}

/* Header */

#header {
    text-align: center;
}

#header h1 {
	font-size: 27px;
	color: #24455A;
	letter-spacing: -2px;
	font-weight: normal;
}
#header h1 span {
    position: absolute;
    left: -9999px;
}
#slideshow {
    height: 285px;
}
a img {
    border: none;
}
a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #555E4F;
	text-decoration: underline;
}
hr {
    height: 1px;
    border: none;
    border-bottom: 1px solid #C1C09F;
}
/* Content */

.margin-top {
    margin-top: 1em;
}
#content {
	background: #E9EAE2;
}
#colOne {
	float: right;
	width: 230px;
	margin-top: 20px;
	padding: 0 20px 0 10px;
}
#colTwo {
	float: left;
	margin-top: 20px;
	width: 510px;
}
#contentPadder {
    padding: 0 10px 0 30px;
}
#content h2,
#content h3 {
	margin-bottom: 10px;
	font-size: 23px;
	letter-spacing: -1px;
	color: #000;
}
#content #colOne h2 {
    color: #999;
}
#content h3 {
    font-size: 18px;
    color: #24455A;
}
.gallery ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.gallery li {
    float: left;
    margin: 0 9px 9px 0;
}
.gallery li a,
.gallery li a:visited {
    border: 3px solid #fff;
    display: block;
    line-height: 0px;
}
.gallery li a:hover {
    border-color: #C1C09F;
}
#footer {
	width: 700px;
	margin: 0 auto;
	padding-top: 5px;
}
#footer p {
	text-align: center;
	padding: 0;
	font-size: 10px;
}